function transform_time_to_string(date) {
    let new_string = "";
    new_string += `${date.getFullYear()}`
    new_string += `-${date.getMonth()+1}`
    new_string += `-${date.getDay()+1}`
    console.log(new_string);
    return new_string;
}